*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(41, 41, 41, 0); }

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #292929;
  text-align: left;
  background-color: #fff; }

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5em; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none; }

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: 600; }

dd {
  margin-bottom: .5rem;
  margin-left: 0; }

blockquote {
  margin: 0 0 1rem; }

b,
strong {
  font-weight: 600; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

a {
  color: #647991;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #455364;
    text-decoration: underline; }

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none; }

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em; }

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar; }

figure {
  margin: 0 0 1rem; }

img {
  vertical-align: middle;
  border-style: none; }

svg {
  overflow: hidden;
  vertical-align: middle; }

table {
  border-collapse: collapse; }

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom; }

th {
  text-align: inherit;
  text-align: -webkit-match-parent; }

label {
  display: inline-block;
  margin-bottom: 0.5rem; }

button {
  border-radius: 0; }

button:focus:not(:focus-visible) {
  outline: 0; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

[role="button"] {
  cursor: pointer; }

select {
  word-wrap: normal; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item;
  cursor: pointer; }

template {
  display: none; }

[hidden] {
  display: none !important; }

.front .search-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.8) 0%, #FFFFFF 100%);
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s ease; }
  .front .search-overlay.show {
    opacity: 1;
    pointer-events: all; }
  .front .search-overlay .close-cerca {
    color: #7C7C7A;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 60px;
    border: 0;
    background-color: transparent;
    padding-right: 22px;
    outline: 0 !important;
    cursor: pointer; }
    .front .search-overlay .close-cerca:after, .front .search-overlay .close-cerca:before {
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      width: 1px;
      background-color: #7C7C7A;
      bottom: 0; }
    .front .search-overlay .close-cerca:after {
      transform: rotate(45deg); }
    .front .search-overlay .close-cerca:before {
      transform: rotate(-45deg); }
  .front .search-overlay h2 {
    padding-bottom: 15px; }
    @media (max-width: 767px) {
      .front .search-overlay h2 {
        font-size: 18px; } }
  .front .search-overlay form {
    width: 385px;
    max-width: 100%;
    margin: auto; }
    .front .search-overlay form input {
      border: 0;
      border-bottom: 4px solid #3E587D;
      font-size: 21px;
      padding-bottom: 19px;
      outline: 0 !important;
      background-color: transparent; }
      @media (max-width: 767px) {
        .front .search-overlay form input {
          font-size: 14px;
          padding-bottom: 5px; } }
    .front .search-overlay form .search-submit {
      position: absolute;
      right: 0;
      background-color: transparent;
      font-size: 40px;
      color: #B4B4B3;
      border: 0;
      top: 50%;
      transform: translateY(-50%);
      margin-top: -10px; }
      @media (max-width: 767px) {
        .front .search-overlay form .search-submit {
          font-size: 20px;
          margin-top: -5px; } }

.footer {
  background-color: #F9F9F9;
  position: relative;
  z-index: 1;
  padding: 40px 0 16px; }
  .footer .contact-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #fff; }
  .footer-claim {
    font-size: 14px;
    margin-top: 10px; }
  .footer-follow {
    font-size: 14px; }
    .footer-follow a:hover i, .footer-follow a:focus i {
      color: #3E587D; }
    .footer-follow i {
      font-size: 16px;
      color: #67696D;
      margin: 0 12px;
      transition: color .3s ease; }
  .footer:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/topographic-pattern_big.png") center repeat;
    background-size: cover;
    opacity: .1;
    z-index: -1; }
  .footer .navbar-brand {
    width: 100%;
    padding-top: 0;
    position: relative;
    top: -4px; }
  .footer h4 {
    font-size: 21px;
    padding-left: 14px;
    position: relative;
    color: #7C7C7A; }
    @media (max-width: 575px) {
      .footer h4 {
        font-size: 18px;
        margin-bottom: 16px; } }
    .footer h4:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      width: 4px;
      background-color: #3E587D; }
    @media (max-width: 767px) {
      .footer h4 i {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        color: #B4B4B3;
        transition: transform .3s ease; }
      .footer h4.open i {
        transform: translateY(-50%) rotate(-180deg); } }
  .footer ul {
    list-style: none;
    padding: 0;
    font-size: 18px; }
    .footer ul a {
      color: #292929;
      padding: 2px;
      display: block;
      transition: color .3s ease; }
      .footer ul a:hover, .footer ul a:focus {
        color: #3E587D; }
  @media (max-width: 767px) {
    .footer ul, .footer .wpcf7 {
      display: none; } }
  .footer .contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]), .footer .contact-form textarea {
    background-color: #fff; }
  .footer .contact-form .wpcf7-list-item input + span:before {
    border-color: #292929; }
  .footer .contact-form .wpcf7-list-item input + span:after {
    color: #292929; }
  @media (max-width: 767px) {
    .footer .contact-form .form-bottom {
      width: 100%; } }
  .footer .disclaimer {
    font-size: 14px;
    border-top: 1px solid #B4B4B3;
    border-bottom: 1px solid #B4B4B3;
    padding-top: 15px;
    padding-bottom: 15px; }
  .footer .credits {
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px; }
    .footer .credits .monkey {
      color: #B4B4B3; }
      .footer .credits .monkey a {
        color: #B4B4B3; }

.back-to-top-outer {
  display: none; }

.back-to-top {
  position: fixed;
  bottom: 40px;
  right: 15px;
  height: 67px;
  width: 48px;
  color: #91A3B0 !important;
  text-transform: uppercase;
  background: #3E587D;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 12px;
  line-height: 12px;
  z-index: 100;
  cursor: pointer;
  padding: 5px 4px;
  text-align: center;
  font-weight: bold;
  text-decoration: none !important;
  -webkit-clip-path: polygon(0 8px, 50% 0, 100% 8px, 100% 100%, 0 100%);
          clip-path: polygon(0 8px, 50% 0, 100% 8px, 100% 100%, 0 100%); }
  .back-to-top:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    background: url("../images/top.svg") center no-repeat;
    width: 19px;
    height: 31px; }

@media (max-width: 767px) {
  .single h1.h2 {
    font-size: 24px; } }

@media (max-width: 767px) {
  .single-img {
    margin-top: 16px; } }

.single-categories {
  padding: 24px 0 0; }
  .single-categories .post-categories {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap; }
    .single-categories .post-categories a {
      display: block;
      background-color: #CDD5E0;
      color: #3E587D;
      transition: background .3s ease, color .3s ease;
      padding: 8px 26px 8px 16px;
      margin-bottom: 8px;
      -webkit-clip-path: polygon(calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 0% 100%, 8px 50%, 0% 0%);
              clip-path: polygon(calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 0% 100%, 8px 50%, 0% 0%); }
      @media (max-width: 767px) {
        .single-categories .post-categories a {
          padding-top: 5px;
          padding-bottom: 5px; } }
      @media (max-width: 767px) {
        .single-categories .post-categories a {
          font-size: 12px; } }
      .single-categories .post-categories a:hover, .single-categories .post-categories a:focus {
        background-color: #3E587D;
        color: #fff;
        text-decoration: none; }
    .single-categories .post-categories li:first-child a {
      -webkit-clip-path: polygon(calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 0% 100%, 0 100%, 0% 0%);
              clip-path: polygon(calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 0% 100%, 0 100%, 0% 0%); }

.single-meta {
  flex-wrap: wrap; }
  @media (max-width: 767px) {
    .single-meta > div {
      flex: 0 0 100%;
      max-width: 100%; }
    .single-meta + .single-content {
      margin-top: 15px; }
      .single-meta + .single-content .heateor_sss_sharing_container:nth-child(2) {
        margin-top: 0;
        border-top: 0;
        padding-top: 0; } }
  .single-meta img {
    width: 39px;
    height: auto;
    margin-right: 17px;
    border-radius: 50%;
    background-image: url("../images/member-placeholder.png");
    background-size: cover; }
  .single-meta .single-author {
    margin-right: 33px; }

@media (max-width: 767px) {
  .single-collaboration {
    background-color: #CDD5E0;
    text-align: center;
    padding: 12px 16px 8px;
    color: #292929;
    -webkit-clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%);
            clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%);
    margin-top: 20px; } }

.single .heateor_sss_sharing_container {
  border-top: 1px solid #F3F0F1;
  border-bottom: 1px solid #F3F0F1;
  padding: 10px 0 15px;
  margin-top: 20px;
  margin-bottom: 20px; }
  .single .heateor_sss_sharing_container .heateor_sss_sharing_title {
    font-weight: 300 !important;
    text-transform: uppercase;
    padding-bottom: 5px; }

.single-content {
  margin-top: 20px;
  margin-bottom: 20px; }
  .single-content a {
    display: inline;
    border-bottom: 1px solid #3E587D; }
    .single-content a:hover, .single-content a:focus {
      text-decoration: none !important; }

.single #ez-toc-container {
  padding-left: 0;
  padding-right: 0;
  box-shadow: none; }
  .single #ez-toc-container .ez-toc-list > li {
    padding-left: 70px;
    position: relative; }
    @media (max-width: 575px) {
      .single #ez-toc-container .ez-toc-list > li {
        padding-left: 40px; } }
    .single #ez-toc-container .ez-toc-list > li:before {
      content: '';
      position: absolute;
      left: 45px;
      top: .7em;
      width: 5px;
      height: 5px;
      background-color: #292929;
      border-radius: 50%; }
      @media (max-width: 575px) {
        .single #ez-toc-container .ez-toc-list > li:before {
          left: 15px; } }

.single-bottom-author {
  background-color: #3E587D;
  position: relative;
  z-index: 1;
  padding: 32px;
  margin-bottom: 32px; }
  @media (max-width: 575px) {
    .single-bottom-author {
      padding: 16px 16px 32px; } }
  .single-bottom-author a:hover i, .single-bottom-author a:focus i {
    color: #fff; }
  .single-bottom-author:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/topographic-pattern_big.png") center repeat;
    background-size: cover;
    opacity: .4;
    z-index: -1; }
  .single-bottom-author-data {
    text-align: center;
    margin-right: 28px; }
    @media (max-width: 575px) {
      .single-bottom-author-data {
        flex: 0 0 100%;
        max-width: 100%; } }
    .single-bottom-author-data img {
      border-radius: 50%;
      width: 80px;
      height: auto;
      margin-bottom: 15px; }
      @media (max-width: 575px) {
        .single-bottom-author-data img {
          margin-right: 24px; } }
    .single-bottom-author-data i {
      color: #CDD5E0;
      transition: color .3s ease; }
      @media (max-width: 575px) {
        .single-bottom-author-data i {
          font-size: 24px;
          margin-right: 24px; } }
  .single-bottom-author-content {
    color: #fff; }
    .single-bottom-author-content h4 {
      font-size: 21px;
      color: #fff; }

.single-partners {
  margin-bottom: 80px; }
  @media (max-width: 767px) {
    .single-partners {
      margin-bottom: 50px; }
      .single-partners img {
        margin-bottom: 32px; } }
  .single-partners + .single-related {
    margin-top: 0 !important; }

.single-related {
  margin-top: 80px; }
  @media (max-width: 767px) {
    .single-related {
      margin-top: 50px; } }
  .single-related h3 {
    padding-bottom: 20px; }
  @media (min-width: 576px) {
    .single-related .blog-card {
      font-size: 14px;
      color: #7C7C7A;
      margin-bottom: 32px;
      text-decoration: none !important; }
      .single-related .blog-card-img img {
        -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 50% calc(100% - 12px), 0 100%);
                clip-path: polygon(0 0, 100% 0%, 100% 100%, 50% calc(100% - 12px), 0 100%);
        width: 100%; }
      .single-related .blog-card-inner {
        height: 100%;
        background: #FFFFFF;
        box-shadow: 0 18px 40px -12px rgba(180, 180, 179, 0.6); }
      .single-related .blog-card-content {
        padding-top: 9px;
        position: relative; }
        .single-related .blog-card-content__cats {
          font-size: 10px;
          color: #7C7C7A;
          padding-top: 5px; }
        .single-related .blog-card-content__title {
          padding-top: 10px; } }
      @media (min-width: 576px) and (min-width: 768px) {
        .single-related .blog-card-content__title h5 {
          height: 5em;
          display: block;
          display: -webkit-box;
          -webkit-line-clamp: 4;
          -webkit-box-orient: vertical;
          overflow: hidden;
          text-overflow: ellipsis; } }
      @media (min-width: 576px) and (max-width: 575px) {
        .single-related .blog-card-content__title h5 {
          font-size: 14px; } }
  @media (min-width: 576px) {
        .single-related .blog-card-content__title, .single-related .blog-card-content__meta, .single-related .blog-card-content__cats {
          padding-left: 16px;
          padding-right: 16px;
          padding-bottom: 5px; }
        .single-related .blog-card-content__meta {
          margin-bottom: 3px; } }
      @media (min-width: 576px) and (min-width: 768px) {
        .single-related .blog-card-content__meta__nocollab {
          margin-top: 41px; } }
  @media (min-width: 576px) {
        .single-related .blog-card-content__collaboration {
          background-color: #CDD5E0;
          text-align: center;
          padding: 12px 16px 8px;
          color: #292929;
          -webkit-clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%);
                  clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%); } }
  @media (max-width: 575px) {
    .single-related .blog-card {
      font-size: 14px;
      color: #7C7C7A;
      margin-bottom: 4px;
      text-decoration: none !important; }
      .single-related .blog-card-img {
        position: absolute;
        right: 15px;
        top: 0;
        bottom: 5px;
        width: 90px;
        -webkit-clip-path: polygon(17px 50%, 0 0, 100% 0, 100% 100%, 0 100%);
                clip-path: polygon(17px 50%, 0 0, 100% 0, 100% 100%, 0 100%); } }
    @media (max-width: 575px) and (max-width: 575px) {
      .single-related .blog-card-img {
        width: 70px; } }
  @media (max-width: 575px) {
        .single-related .blog-card-img img {
          min-width: 100%;
          min-height: 100%;
          width: auto;
          height: auto;
          max-width: 150px;
          position: absolute;
          left: 50%;
          top: 50%;
          transform: translate(-50%, -50%); } }
      @media (max-width: 575px) and (max-width: 575px) {
        .single-related .blog-card-img img {
          max-width: 120px; } }
  @media (max-width: 575px) {
      .single-related .blog-card-inner {
        background: #FFFFFF;
        padding-bottom: 4px;
        border-bottom: 1px solid #F3F0F1; }
      .single-related .blog-card-content {
        padding-top: 9px;
        padding-right: 95px;
        position: relative; } }
    @media (max-width: 575px) and (max-width: 575px) {
      .single-related .blog-card-content {
        padding-right: 70px; } }
    @media (max-width: 575px) and (min-width: 768px) {
      .single-related .blog-card-content__title h6 {
        height: 5em;
        display: block;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis; } }
  @media (max-width: 575px) {
        .single-related .blog-card-content__title, .single-related .blog-card-content__meta {
          padding-right: 16px; }
        .single-related .blog-card-content__meta {
          margin-bottom: 3px; }
          .single-related .blog-card-content__meta .blog-card-content__meta__author strong {
            font-weight: 300; }
        .single-related .blog-card-content h5 {
          font-size: 14px; }
      .single-related .blog-card .blog-card-content__cats, .single-related .blog-card .blog-card-content__collaboration {
        display: none; } }

.single-adv .heateorSssClear, .single-adv .heateor_sss_sharing_container, .single-adv > br, .single-newsletter .heateorSssClear, .single-newsletter .heateor_sss_sharing_container, .single-newsletter > br {
  display: none !important; }

@media (max-width: 767px) {
  .archive h1 {
    margin-top: 40px; } }

.archive .first {
  margin-bottom: 80px; }
  .archive .first .blog-card {
    display: block;
    position: relative;
    color: #292929;
    border-bottom: 8px solid #3E587D; }
    .archive .first .blog-card .blog-card-img {
      padding-bottom: 50%;
      overflow: hidden;
      height: 100%;
      position: relative; }
      @media (min-width: 1200px) {
        .archive .first .blog-card .blog-card-img img {
          min-width: 100%;
          min-height: 100%;
          max-width: 150%;
          max-height: 150%;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%); } }
      @media (max-width: 575px) {
        .archive .first .blog-card .blog-card-img {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0; } }
    .archive .first .blog-card .blog-card-content {
      padding: 22px 15px;
      position: relative;
      z-index: 1; }
      @media (min-width: 576px) {
        .archive .first .blog-card .blog-card-content {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          padding: 22px 32px; } }
      .archive .first .blog-card .blog-card-content:before {
        content: '';
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 0.8);
        z-index: -1; }
      .archive .first .blog-card .blog-card-content:after {
        content: '';
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        height: 138px;
        transform: translateY(-100%);
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
        z-index: -1; }
        @media (max-width: 575px) {
          .archive .first .blog-card .blog-card-content:after {
            top: 130px;
            height: 250px;
            background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 40%, white 100%); } }
      .archive .first .blog-card .blog-card-content__title {
        padding-bottom: 5px; }
      .archive .first .blog-card .blog-card-content__cats {
        font-size: 14px;
        color: #3E587D; }
      .archive .first .blog-card .blog-card-content__meta__author img {
        width: 40px;
        height: auto;
        border-radius: 50%;
        margin-right: 10px; }
      .archive .first .blog-card .blog-card-content__meta__data {
        margin-left: 30px; }
    @media (max-width: 1199px) {
      .archive .first .blog-card .blog-card-content__collaboration {
        flex: 0 0 calc(100% + 64px);
        max-width: calc(100% + 64px);
        margin-bottom: -22px;
        margin-left: -32px;
        margin-right: -32px;
        background-color: #CDD5E0;
        text-align: center;
        padding: 12px 16px 8px;
        color: #292929;
        -webkit-clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%);
                clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%); } }
    @media (max-width: 767px) {
      .archive .first .blog-card {
        border-bottom: 8px solid #3E587D; }
        .archive .first .blog-card .blog-card-content__cats {
          font-size: 10px; }
        .archive .first .blog-card h3 {
          font-size: 16px; }
        .archive .first .blog-card .blog-card-content__meta {
          width: 100%;
          margin-bottom: 10px; }
          .archive .first .blog-card .blog-card-content__meta > div {
            justify-content: space-between;
            width: 100%; }
          .archive .first .blog-card .blog-card-content__meta__author {
            font-size: 14px; }
            .archive .first .blog-card .blog-card-content__meta__author img {
              width: 24px; }
          .archive .first .blog-card .blog-card-content__meta__data {
            font-size: 14px; }
        .archive .first .blog-card .blog-card-content__collaboration {
          font-size: 14px; } }

.archive .category-text {
  border-bottom: 1px solid #F3F0F1;
  margin-bottom: 30px;
  padding-bottom: 10px; }

.archive .category-partners .category-partners-header {
  position: relative;
  border-bottom: 4px solid #DF4C55;
  margin-bottom: 20px; }
  .archive .category-partners .category-partners-header h4 {
    border-bottom: 8px solid #3E587D;
    margin-bottom: 4px;
    padding-bottom: 13px; }
    @media (max-width: 1199px) {
      .archive .category-partners .category-partners-header h4 {
        font-size: 22px; } }
  .archive .category-partners .category-partners-header:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 59px;
    width: 60px;
    background-color: #fff; }

.archive .category-partners img {
  width: 100%;
  height: auto;
  margin-bottom: 23px; }

.archive .category-partners span {
  border-radius: 50%;
  width: 68px;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1; }
  .archive .category-partners span:before {
    content: '';
    position: absolute;
    top: -7px;
    right: -7px;
    bottom: -7px;
    left: -7px;
    background-color: #fff;
    z-index: -1;
    border-radius: 50%; }
  .archive .category-partners span:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: -1;
    border: 3px solid #F3F0F1;
    border-radius: 50%; }

.archive .category-big .blog-card {
  font-size: 14px;
  color: #7C7C7A;
  margin-bottom: 32px;
  text-decoration: none !important; }
  .archive .category-big .blog-card-img img {
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 50% calc(100% - 12px), 0 100%);
            clip-path: polygon(0 0, 100% 0%, 100% 100%, 50% calc(100% - 12px), 0 100%);
    width: 100%; }
  .archive .category-big .blog-card-inner {
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0 18px 40px -12px rgba(180, 180, 179, 0.6); }
  .archive .category-big .blog-card-content {
    padding-top: 9px;
    position: relative; }
    .archive .category-big .blog-card-content__cats {
      font-size: 10px;
      color: #7C7C7A;
      padding-top: 5px; }
    .archive .category-big .blog-card-content__title {
      padding-top: 10px; }
      @media (min-width: 768px) {
        .archive .category-big .blog-card-content__title h5 {
          height: 5em;
          display: block;
          display: -webkit-box;
          -webkit-line-clamp: 4;
          -webkit-box-orient: vertical;
          overflow: hidden;
          text-overflow: ellipsis; } }
      @media (max-width: 575px) {
        .archive .category-big .blog-card-content__title h5 {
          font-size: 16px; } }
    .archive .category-big .blog-card-content__title, .archive .category-big .blog-card-content__meta, .archive .category-big .blog-card-content__cats {
      padding-left: 16px;
      padding-right: 16px;
      padding-bottom: 5px; }
    .archive .category-big .blog-card-content__meta {
      margin-bottom: 3px; }
      @media (min-width: 768px) {
        .archive .category-big .blog-card-content__meta__nocollab {
          margin-top: 41px; } }
    .archive .category-big .blog-card-content__collaboration {
      background-color: #CDD5E0;
      text-align: center;
      padding: 12px 16px 8px;
      color: #292929;
      -webkit-clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%);
              clip-path: polygon(0 7px, 50% 0, 100% 7px, 100% 100%, 0 100%); }

.archive .category-random img {
  margin-bottom: 32px; }

.archive .adv-rand {
  padding-bottom: 32px; }
  .archive .adv-rand img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto; }
